recovery:
  state:
    round: 223
    hash: "e0171439d8eab21dac3d5fc1766cffa69332fca419c01dad13bf1e6d4c590504112e18e3b7c20e0ffe16e201b28f1f56"
    timestamp: "2025-11-07T05:49:00.266526Z"
  bootstrap: null
  package: null
  stream: null
